ruby-qt4-webkit_4.13.97-0ubuntu1~ubuntu14.04~ppa4_i386.deb


Advertisement

Description

ruby-qt4-webkit - QtWebKit bindings for the Ruby language

Distribution: Mint 17.3
Repository: Mint Import i386
Package name: ruby-qt4-webkit
Package version: 4.13.97
Package release: 0ubuntu1~ubuntu14.04~ppa4
Package architecture: i386
Package type: deb
Installed size: 84 B
Download size: 16.00 KB
Official Mirror: packages.linuxmint.com
This package provides the Ruby bindings for the QtWebKit Qt 4 library. This is part of the Qt Ruby module.

Obsoletes

  • libqt4-ruby << 4:4.6.80
  • libqt4-ruby1.8 << 4:4.6.80

    Download

    Source package: qtruby

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install ruby-qt4-webkit deb package:
      # sudo apt-get install ruby-qt4-webkit
    Advertisement
    Advertisement